Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 586598 - [abrt] crash in system-config-printer-1.1.18-2.fc12: some memory allocation problem in _httpCreate() at cups/http.c
[abrt] crash in system-config-printer-1.1.18-2.fc12: some memory allocation p...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
abrt_hash:e86c9c8a443d4ef5f54653d524a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-27 19:56 EDT by Al
Modified: 2010-10-15 07:36 EDT (History)
2 users (show)

See Also:
Fixed In Version: system-config-printer-1.1.19-2.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-15 07:36:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (36.37 KB, text/plain)
2010-04-27 19:56 EDT, Al
no flags Details

  None (edit)
Description Al 2010-04-27 19:56:12 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: python /usr/share/system-config-printer/applet.py
comment: no idea.... just came up
component: system-config-printer
executable: /usr/bin/python
global_uuid: e86c9c8a443d4ef5f54653d524a9d99c9672d8de
kernel: 2.6.32.11-99.fc12.i686
package: system-config-printer-1.1.18-2.fc12
rating: 4
reason: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 Al 2010-04-27 19:56:14 EDT
Created attachment 409616 [details]
File: backtrace
Comment 2 Jiri Popelka 2010-04-29 05:50:04 EDT
Are you able to reproduce the problem or it happened only once ?
Comment 3 Tim Waugh 2010-06-28 11:18:06 EDT
Hoping this is fixed in system-config-printer-1.1.19-2.fc12.

Note You need to log in before you can comment on or make changes to this bug.